Bug 1433 - free list corrupt
Summary: free list corrupt
Keywords:
Status: CLOSED DUPLICATE of bug 1417
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-05 20:28 UTC by yarm
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-09 04:15:36 UTC


Attachments (Terms of Use)

Description yarm 1999-03-05 20:28:49 UTC
While installing GNOME 1.0 from RPMs I got this error.

free list corrupt (4044808)- contact support@redhat.com

I can add some RPMs, but others return the same error.
Unfortunately now I have a half-installation between .99.2
and 1.0 and my panel won't work anymore.

Thanks,
Matt Ray

Comment 1 Jeff Johnson 1999-03-09 04:15:59 UTC
*** This bug has been marked as a duplicate of 1417 ***


Note You need to log in before you can comment on or make changes to this bug.